﻿/*Matrix*/
td, th {
    border: 1px solid black;
}
tr.teerHeaders > th {
    vertical-align:top;
}

.Vertical {
    /*Using old css to fix IE issue*/
    writing-mode: tb-rl;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    /*-ms-transform: rotate(180deg);*/
    transform: rotate(180deg);
}

.GoCPrimaryBackGroundColor {
    background-color: #38414d !important;
}
    .bgWhite {
        background-color: white;
    }

.matrixButton {
    margin: 4px !important;
}

#detailsButtons {
    width: 98%
}

/*Hierarchy*/
details:not([open]) {
        
    }

    .nocDetails {
        display: table-cell;
    }
/*StructureList*/
.dl-horizontal dd {
    margin-left: 60px !important;
    border-top: 0px !important;
    padding: 1px 1px 1px 0;
}

.dl-horizontal dt {
    border-top: 0px !important;
    width: 60px !important;
    padding: 1px 1px 1px 0;
}


/*Override of common for matrix*/
body {
    overflow-x: auto; 
}

/*Override unit group container for Hierarchy (2021) web page */
.UnitGroupHeading {
    background-color: white !important;
}
.UnitGroupHeading .badge {
    background-color: #6f6f6f !important
}

#taxonomy-structure.hide-codes .code {
    display: none;
}

#taxonomy-structure:not(.hide-codes) .not-code {
    display: none;
}

span.searchLink::after {
    content: "\A";
    white-space: pre;
}

span.searchLink a {
    text-decoration: none;
    color: #295376;
}

span.searchLink a:hover {
    text-decoration: underline;
    color: blue;
}

